{
"id":"gai",
"type":"bible",
"name":"Raraŋ Aetaniacna Kam Wembaŋ Laŋ",
"nameEnglish":"New Testament in Mborena Kam language",
"hasLemma":false,
"redistributable":true,
"abbr":"MbKamNT",
"dir":"ltr",
"lang":"gai",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Borei",
"langName":"Borei",
"fontClass":"dejavu_serif"
}
